[CentOS] Yum missing dependency

Ralph Angenendt ra+centos at br-online.de
Wed Jul 25 15:48:57 UTC 2007


Bowie Bailey wrote:
> I haven't run any updates on my systems recently, but now I'm trying to
> get them up to date again.  When I run a yum update, I get this error:
> 
> Error: Missing Dependency: initscripts >= 7.93.26.EL-1 is needed by
> package httpd

Show us the output of "yum -d 5 update", please.

Cheers,

Ralph
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://lists.centos.org/pipermail/centos/attachments/20070725/fe9ba4dc/attachment.bin


More information about the CentOS mailing list